## triod-postnaja 20130809

=== debian/changelog ===
triod-postnaja (20130809-2) unstable; urgency=medium

  * Fix VCS links.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 26 Dec 2018 23:14:15 +0100

triod-postnaja (20130809-1) unstable; urgency=medium

  * Initial release (Closes: #914601)

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 25 Nov 2018 00:30:46 +0100
