=== debian/control ===
Source: triod-postnaja
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 11), fontforge
Standards-Version: 4.3.0
Homepage: https://fontlibrary.org/en/font/triod-postnaja
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/fonts-team/triod-postnaja
Vcs-Git: https://salsa.debian.org/fonts-team/triod-postnaja.git

Package: fonts-triod-postnaja
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Latin+Cyrillic font based on Old Church Slavonic service books
 Triod Postnaja attempts to mimic the typefaces used to publish Old Church
 Slavonic service books prior to the 20th century.  It also provides a
 range of Latin letters in the same style, sufficient for the needs of
 central, northern and western European languages.
 .
 Unlike most Old Church Slavonic fonts that provide Latin ranges, this
 font imitates the uncial style, especially in lowercase letters with
 ascenders or descenders.  Triod Postnaja is something of a
 stylistic mishmash of various period styles — those seeking a more
 period-authentic face for setting Church Slavonic should have a look
 at other fonts such as Hirmos Ponomar.
